.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.010000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.010000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);}
.m4{transform:matrix(0.000000,-0.302310,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302310,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302310,0.302200,0.000000,0,0);}
.m6{transform:matrix(0.282787,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.282787,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.282787,0.000000,0.000000,0.302200,0,0);}
.m8{transform:matrix(0.283428,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.283428,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.283428,0.000000,0.000000,0.302200,0,0);}
.m0{transform:matrix(0.283575,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.283575,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.283575,0.000000,0.000000,0.302200,0,0);}
.m1{transform:matrix(0.283617,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.283617,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.283617,0.000000,0.000000,0.302200,0,0);}
.m7{transform:matrix(0.284807,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.284807,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.284807,0.000000,0.000000,0.302200,0,0);}
.m5{transform:matrix(0.285665,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.285665,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.285665,0.000000,0.000000,0.302200,0,0);}
.m9{transform:matrix(0.301920,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.301920,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.301920,0.000000,0.000000,0.302200,0,0);}
.m3{transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(25,25,36);}
.fs2{font-size:40.000000px;}
.fs0{font-size:42.810000px;}
.fs1{font-size:52.913200px;}
.fs3{font-size:104.000000px;}
.y0{bottom:0.604401px;}
.yf{bottom:33.983882px;}
.y1{bottom:56.331117px;}
.y2{bottom:57.055600px;}
.y3{bottom:57.060266px;}
.y5{bottom:116.538013px;}
.y7{bottom:160.499265px;}
.y6{bottom:169.293978px;}
.y8{bottom:171.052921px;}
.y4{bottom:180.830055px;}
.y9{bottom:181.334741px;}
.ya{bottom:191.936369px;}
.yc{bottom:248.548806px;}
.yd{bottom:465.188155px;}
.yb{bottom:480.895321px;}
.ye{bottom:570.938340px;}
.y11{bottom:637.667688px;}
.y10{bottom:638.170549px;}
.h4{height:29.880000px;}
.h2{height:31.979070px;}
.h3{height:38.961477px;}
.h5{height:77.688000px;}
.h1{height:719.236887px;}
.h0{height:719.570516px;}
.w0{width:956.000000px;}
.w1{width:956.161979px;}
.x0{left:0.000000px;}
.x11{left:58.970776px;}
.xf{left:64.620110px;}
.x1{left:67.880248px;}
.xd{left:86.918992px;}
.x2{left:122.307040px;}
.x12{left:193.674779px;}
.x3{left:208.838952px;}
.xe{left:225.261004px;}
.xc{left:345.284838px;}
.x10{left:498.930398px;}
.x6{left:519.432276px;}
.x7{left:642.558269px;}
.x8{left:661.986591px;}
.x5{left:664.913469px;}
.x9{left:681.462885px;}
.xa{left:701.003140px;}
.xb{left:706.502405px;}
.x4{left:876.236387px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs2{font-size:44.120837pt;}
.fs0{font-size:47.220326pt;}
.fs1{font-size:58.364367pt;}
.fs3{font-size:114.714176pt;}
.y0{bottom:0.666667pt;}
.yf{bottom:37.484933pt;}
.y1{bottom:62.134400pt;}
.y2{bottom:62.933520pt;}
.y3{bottom:62.938667pt;}
.y5{bottom:128.543867pt;}
.y7{bottom:177.034047pt;}
.y6{bottom:186.734800pt;}
.y8{bottom:188.674951pt;}
.y4{bottom:199.459333pt;}
.y9{bottom:200.016013pt;}
.ya{bottom:211.709830pt;}
.yc{bottom:274.154533pt;}
.yd{bottom:513.112267pt;}
.yb{bottom:530.437600pt;}
.ye{bottom:629.756933pt;}
.y11{bottom:703.360800pt;}
.y10{bottom:703.915467pt;}
.h4{height:32.958265pt;}
.h2{height:35.273583pt;}
.h3{height:42.975325pt;}
.h5{height:85.691489pt;}
.h1{height:793.333333pt;}
.h0{height:793.701333pt;}
.w0{width:1054.488000pt;}
.w1{width:1054.666667pt;}
.x0{left:0.000000pt;}
.x11{left:65.046000pt;}
.xf{left:71.277333pt;}
.x1{left:74.873333pt;}
.xd{left:95.873467pt;}
.x2{left:134.907223pt;}
.x12{left:213.627333pt;}
.x3{left:230.353733pt;}
.xe{left:248.467600pt;}
.xc{left:380.856400pt;}
.x10{left:550.330667pt;}
.x6{left:572.944667pt;}
.x7{left:708.755213pt;}
.x8{left:730.185059pt;}
.x5{left:733.413467pt;}
.x9{left:751.667819pt;}
.xa{left:773.221129pt;}
.xb{left:779.286933pt;}
.x4{left:966.507067pt;}
}
